@charset "shift_jis";


/*===============================================

画面の横幅が769px以上（パソコン用）

===============================================*/

@media screen and (min-width: 900px){


body {
    font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 85%;
    line-height: 2;
    color: #333333;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
h1,h2,h3,p,ul,li,dl,dt,dd{
    margin: 0px;
    padding: 0px;
}
ul{
    list-style-type: none;
}

ul.list {
    list-style-type: disc;
    margin-top: 0;
    margin-left: 1em;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0.5em;
    }


li.list {
    font-size: 100%;
    margin-left: 4%;
    padding: 0px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    }

img {
    border: none;
}
input,textarea,select {
    font-size: 1em;
}
table {
    border-collapse:collapse;
    font-size: 100%;
}


/*リンクカラー*/
a {
    color: #000000;
}

/*カーソルオーバー時のリンクカラー*/
a:hover {
    color: #A51A91;
    text-decoration: none;    /*下線を消す設定。残したままがいいならこの１行を削除。*/
}


a.hover_img2{
    width: 100%;
    background-color:#fff; /*背景に白を設定*/
    display:inline-block;
    }

a.hover_img2 img{
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

a:hover.hover_img2 img{
    opacity: 0.6;
    filter: alpha(opacity=60);
}



a.hover_img3 img{
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

a:hover.hover_img3 img{
    opacity: 0.6;
    filter: alpha(opacity=60);
}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
    text-align: left;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    border-top: 5px solid #000000;
    background-color: #FFFFFF;
}


/*ヘッダー（サイト名ロゴとかが入っている上段のブロック）
---------------------------------------------------------------------------*/
#header {
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    height: 110px;
    position: relative;
}

/*h1タグ設定*/
#header h1 {
    font-size: 11px;    /*文字サイズ*/
    line-height: 14px;
    font-weight: normal;
    position: absolute;
    left: 10px;    /*ヘッダーのブロックに対して左から10pxに配置*/
    top: 10px;    /*ヘッダーのブロックに対して上から10pxに配置*/
}

/*h2タグ設定*/
#header h2 {
    font-size: 11px;    /*文字サイズ*/
    line-height: 14px;
    font-weight: normal;
    position: absolute;
    right: 10px;    /*ヘッダーのブロックに対して右から10pxに配置*/
    top: 3.5em;    /*ヘッダーのブロックに対して上から10pxに配置*/
}


/*サイト名ロゴ画像設定*/
#logo {
    position: absolute;
    left: 0px;    /*ヘッダーのブロックに対して左から0pxに配置*/
    bottom: 0px;/*ヘッダーのブロックに対して下から0pxに配置*/
    height: 80px;
}

/*電話番号画像設定*/
#tel {
    position: absolute;
    right: 0px;    /*ヘッダーのブロックに対して右から0pxに配置*/
    bottom: 0px;/*ヘッダーのブロックに対して下から0pxに配置*/
    height: 80px;
}


/*上部のメインメニュー
---------------------------------------------------------------------------*/

#menu{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
    .button {
    display: inline-block;
    width: 25%;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    font-size: 120%;
    outline: none;
    background-color: #808080;
    color: #fff;
    float: left;
}
 .button:hover {
    background-color: #0A50FF;
     color: #fff;
}
.button::before,
.button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button,
.button::before,
.button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}


/*３カラムを囲むボックス
---------------------------------------------------------------------------*/
#contents {
    clear: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}


/*左・中央を囲むボックス
---------------------------------------------------------------------------*/
#wrap {
    width: 80%;
    float: left;
    padding-bottom: 50px;
    margin-top: 20px;
}



/*両サイドの共通設定
---------------------------------------------------------------------------*/
#sub {
    background-color: #fff;    /*両サイドのボックス背景色*/
    width: 24%;
    border: 1px solid #bfbfbf;    /*両サイドのボックスフチのボーダー*/
    padding: 1px;        /*余白を1px*/
    line-height: 1.6;    /*行間。通常より少し狭めている。*/
    color: #000;        /*文字色*/
}

#side {
    background-color: #fff;    /*両サイドのボックス背景色*/
    width: 19%;
    border: 1px solid #bfbfbf;    /*両サイドのボックスフチのボーダー*/
    padding: 1px;        /*余白を1px*/
    line-height: 1.6;    /*行間。通常より少し狭めている。*/
    color: #000;
    margin-top: 20px;
    float: right;
}

/*左右ボックスのp(段落タグ)の余白設定*/
#sub p,#side p {
    padding: 0.5em 5px 1em;
}

/*左右ボックスのh3見出し設定*/
#sub h3,#side h3 {
    font-size: 100%;
    background-color: #00A0C6;    /*背景色*/
    text-align: center;    /*文字のセンタリング*/
    font-weight: normal;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;    /*文字色*/
}



/*左右のサブメニュー
---------------------------------------------------------------------------*/
.submenu {
    margin-bottom: 1px;
}

.submenu a {
    width: 95%;
    margin: 0;
    padding: 0.5rem 2.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    line-height: 1.3rem;
    text-decoration: none;
    background: linear-gradient(#ccc, #fff);
}

.submenu a:hover {
    background: #999;
    color: #fff;
}



/*中央ブロック
---------------------------------------------------------------------------*/
#main {
    float: right;
    width: 75%;
}

#main h2 {
    font-size: 100%;
    background-image: url(images/h2bg.gif);    /*h2背景画像*/
    background-repeat: no-repeat;
    background-position: bottom;
    padding-left: 10px;
    clear: both;
}



/*中央ブロック内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
    height: 100px;        /*What's Newボックスの高さ*/
    overflow: auto;        /*この設定でiframe風に見える*/
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
    border: 1px solid #cccccc;    /*What's Newのフチのライン*/
    margin-bottom: 1em;
}

#main dl.new dt {
    font-weight: bold;    /*日付を太字にする設定。*/
    float: left;        /*日付を左よせする*/
}

#main dl.new dd {
    border-bottom: 1px solid #cccccc;    /*日付ごとに入る下線*/
    padding-left: 8em;    /*日付が入る分のスペースを空ける*/
}



/*フッター（最下部のコピーライトなど）
---------------------------------------------------------------------------*/
#footer {
    clear: both;
    width: 100%;
    text-align: center;
    border-top: 1px solid #bfbfbf;
    padding-top: 1em;
    padding-bottom: 1em;
}

    a.none{
        text-decoration: none;
    }

/*トップページの「new nail」コーナー
---------------------------------------------------------------------------*/
#main .newitem p {
    height: 150px;    /*１個あたりのボックスの高さ*/
    width: 128px;    /*１個あたりのボックスの幅*/
    border: 1px solid #CCCCCC;    /*ボーダー設定*/
    float: left;    /*左よせしていく設定*/
    text-align: center;    /*センタリング設定*/
    background-image: url(images/newitem_bg.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 0px;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
    display: inline;
}

#main .newitem {
    margin-top: 10px;
    display: none;
}

#main .newitem a img {
    padding: 5px;        /*画像のまわりの余白*/
    border: 1px solid #CCCCCC;    /*画像に入っているフチどり*/
}

#main .newitem a:hover img {
    border: 1px solid #999999;    /*カーソルオーバー時に画像のフチ色を変える設定*/
}



/*aboutページに準備した商品テーブル
---------------------------------------------------------------------------*/
#main .itemlist {
    border: 1px solid #CCCCCC;    /*１個あたりのボックスのボーダー設定*/
    padding: 5px;
    overflow: hidden;
    margin-bottom: 0.5em;
    width: 673px;    /*段落タグ（p）の横幅とサイズを合わせる設定です。この下二つのmarginも。*/
    margin-right: auto;
    margin-left: auto;
}

#main .itemlist h3 {
    color: #000000;
    border-bottom: 1px solid #cccccc;
    border-left: 4px solid #CCCCCC;
    padding: 0px 0px 0px 5px;
    margin-bottom: 0.5em;
    font-size: 100%;
}

#main .itemlist p {
    padding: 0px;
}

#main .itemlist p, #main .itemlist h3 {
    margin-left: 120px;    /*画像の幅に合わせてここは変更する*/
}

#main .itemlist a img {
    padding: 5px;    /*写真と外線との余白*/
    border: 1px solid #CCCCCC;
}

#main .itemlist a:hover img {
    border: 1px solid #999999;
}

#main .itemlist div.img {
    float: left;
}



/*その他
---------------------------------------------------------------------------*/
.color1 {
    color: #FF0000;
}

.color2 {
    color: #0000FF;
}

.color3 {
    color: darkorange;
    font-weight: bold;
}

.color4 {
    color: #336699;
}

.color5 {
    color: #009edc;
    font-weight: bold;
}

.strong{
    font-weight: bold;
}
.look {
    background-color: #E4E4E4;
}

.mb1em {
    margin-bottom: 1em;
}

.clear {
    clear: both;
}

.clear hr {
    display:none;
    }

.clearsp {
    display:none;
    }
.br {
    margin-bottom: 0.5em;
    clear: both;
}

.br hr {
    display:none;
    }

.br01 {
    margin-bottom: 1em;
    clear: both;
}

.br01 hr {
    display:none;
    }

.br03 {
    margin-bottom: 3em;
    clear: both;
}

.br03 hr {
    display:none;
    }

.br06 {
    margin-bottom: 6em;
    clear: both;
}

.br06 hr {
    display:none;
    }

span.no-robots-2
    {
    display: none;
    }

.br:before {
    content: "\A" ;
    white-space: pre ;
}

img.counter {
    display: block;
    margin-left: 0;
    margin-right: auto;
    text-align: left;
    margin-bottom: 0px;
}
    img.smartbanner{
        display: none;
    }
img.mainbanner {
    display: block;
    width: 100%;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: none;
}

img.mainbanner2 {
    display: block;
    width: 80%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    border: none;
}


img.mainbanner3 {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    border: none;
}

img.mainbanner4 {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: none;
}

img.sidebanner {
    display: block;
    width: 60%;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    border: none;
}
p.center{
    text-align: center;
    margin-bottom: 1em;
}
p.center2{
    text-align: center;
    font-size: 120%;
}




    .title{
        width: 30%;
        height: auto;
        float: left;
        margin-bottom: 1em;
    }

    p.nocheck{
        text-align: right;
        font-weight: bold;
    }

    p.nocheck:after {
    content: "\FF1A" ;
    white-space: pre ;
    }

    p.check {
        text-align: right;
    background-image: url("check.png");
    background-size: 30px 15px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-top: 0px!important;
}
    p.check:after {
    content: "\FF1A" ;
    white-space: pre ;
    }

    .content{
        width: 70%;
        height: auto;
        margin-bottom: 1em;
        margin-right: 0;
        margin-left: auto;
        float: left;
    }

    .contentfile{
        width: 70%;
        height: auto;
        margin-bottom: 1em;
        margin-right: 0;
        margin-left: 1em;
        float: left;
    }
    .sample{
        width: 2%;
        height: auto;
        margin-bottom: 1em;
        margin-right: 0;
        margin-left: auto;
        float: left;
    }
    .filesample{
        width: 2%;
        height: auto;
        margin-bottom: 1em;
        margin-right: 0;
        margin-left: 3em;
        float: left;
    }
    img.lbicon{
        display: block;
        width: 16px;
        height: 16px;
        padding-top: 5px;
    }
    .left{
        width: 45%;
        display: block;
        margin-right: auto;
        float: left;
        text-align: right;
    }
    .right{
        width: 45%;
        display: block;
        margin-left: auto;
        float: right;
    }
    p.centerbold{
        text-align: center;
        font-weight: bold;
        margin-bottom: 1em;
    }
.text80 {
    width: 80%;
    height: 3em;
    margin-left: auto;
    margin-right: auto;
    }
    p.right{
        text-align: right;
    }


ul.boxlist {
    font-size: 100%;
    margin-top: 1.5em;
    margin-left: 1.5em;
    margin-bottom: 1.5em;
    list-style-type: disc;
}

li.boxlist {
    line-height: 1.5em;
    list-style-type: disc;
    }

ul.boxlist2 {
    font-size: 100%;
    margin-top: 1.5em;
    margin-left: 0;
    margin-bottom: 1.5em;
    list-style-type: none;
}

li.boxlist2 {
    line-height: 1.5em;
    list-style-type: none;
    }


/*戻るボタン
---------------------------------------------------------------------------*/

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 150px;
}
.pagetop a {
    display: block;
    background-color: #0A50FF;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    opacity: 0.85 ;
}

/*テーブル（スマホ表示）
---------------------------------------------------------------------------*/
.tasmart {
    display: none;
    width: 100%;
    font-size: 100%;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}



.tasmart td, .tasmart th{
    width: 100%;
    color: #000000;        /*文字色*/
    padding: 3px;    /*テーブル内の余白*/
    vertical-align: top;
}


/*画像の設定*/
.tasmart img {
    display: block;
    width: 100%;
    padding: 0px;                /*写真とフチ線の間にある余白*/
    margin-left: auto;
    margin-right: auto;
}

    .smartarea{
        display: none;
    }

/*商品リスト目次タグ
---------------------------------------------------------------------------*/
h3.content {
    position: relative!important;
    padding-left: 1em!important;
    padding-bottom: .1em!important;
    margin: 0 0 3rem 0;
}
h3.content::before,
h3.content::after {
    position: absolute!important;
    bottom: -4px!important;
    left: 0!important;
    content: ''!important;
    height: 4px!important;
}
h3.content::before {
    z-index: 2!important;
    width: 35%!important;
    background-color: #444!important;
}
h3.content::after {
    width: 100%!important;
    background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #aaa 2px, #aaa 4px)!important;
    background: repeating-linear-gradient(45deg, #fff, #fff 2px, #aaa 2px, #aaa 4px)!important;
}

h4.content {
    font-size: 120%;
    width: 94%;
    margin-top: 2em;
    margin-left: 1%;
    margin-right: auto;
    padding: .2em .75em!important;
    background-color: #fff!important;
    border-left: 6px solid #C7243A!important;
    float: left;
}
h4.content span {
    font-size: 50%!important;
    text-align: right;
    padding-top: 5px;
    font-style: italic;
    display: block;
    right: 0px;
    color: #aaa;
    float: right;
}
    
    .item_outer{
        width: 100%;
        margin: 3rem 0;
        padding: 2rem 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        position: relative;
    }
    .item_outer h4{
    font-size: 1rem;
    width: calc(100% - 6px);
        margin: 0 0 2rem 0;
    padding: 0.2rem 0.5rem;
    background-color: #fff!important;
    border-left: 6px solid #C7243A!important;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-end;
    }
    .item_outer h4 span {
    font-size: 0.6rem;
    text-align: right;
    font-style: italic;
    display: block;
    color: #ccc;
}
    .item_outer .photo{
        width: 30%;
        margin: 0;
        padding: 0;
        display: block;
        position: relative;
    }
    .item_outer .photo img{
        width: 100%;
        margin: 0;
        padding: 0;
        display: block;
        position: relative;
        align-items: flex-start;
    }
    .item_outer .text{
        width: 68%;
        margin: 0 0 0 2%;
        padding: 0;
        display: block;
        position: relative;
    }
    .item_outer .text p{
        width: 100%;
        margin: 0;
        padding: 0;
        display: block;
        position: relative;
        font-size: 0.9rem;
    }
    .item_outer .text p.title{
        font-weight: bold;
        margin: 1rem 0 0.5rem 0;
        font-size: 1rem;
    }
    .item_outer .text dl{
        width: 90%;
        margin: 0 10% 0 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .item_outer .text dl dt{
        width: 28%;
        margin: 0.5rem 0;
        padding: 0.2rem 1%;
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
        border-bottom: 1px solid #ccc;
        font-weight: bold;
    }
    .item_outer .text dl dd{
        width: 68%;
        margin: 0.5rem 0;
        padding: 0.2rem 1%;
        display: block;
        word-wrap: break-word;
        border-bottom: 1px solid #ccc;
    }


/*商品リスト
---------------------------------------------------------------------------*/
/*
    .photo{
        width: 30%;
        margin-left: 3%;
        display: block;
        float: left;
    }

img.partsphoto{
        width: 100%;
        display: block;
    border: none;
    }

    .text{
        width: 65%;
        display: block;
        text-align: left;
        float: right;
    }
    h5.subtitle{
        font-size: 100%!important;
        margin-top: 1em;
        margin-bottom: 0em;
    }
    p.lefttitle{
        font-weight: bold;
        margin-right: -1em;
        float: left;
    }
    p.righttext{
        width: auto;
        word-wrap: break-word;
        font-weight: normal;
        float: left;
    }
    
    */
    
    .accordion {
        width: calc(100% - 20px);
    min-width: 300px;
    margin: 0 auto;
    padding: 10px;
}

.accordion .ac-content {
    margin: 0 10px;
}
.accordion input {
    display: none;
}
.accordion label {
    display: block;
    text-align: center;
    font-weight: bold;
    background: #9fb7d4;
    cursor: pointer;
    padding: 1px;
    border-bottom: 1px solid #fff;
}
.accordion label:hover {
    background: #ccc;
}

.accordion label::before {
        content: "\25BC\3000";
}
.accordion label::after {
        content: "\3000\25BC";
}

.accordion .ac-cont {
    transition: 0.2s;
    height: 0;
    overflow: hidden;
    background: #E3E3E3;
    padding: 0 10px;
}
.accordion input:checked + .ac-cont {
    height: auto;
    padding: 10px;

}

    p.titletext100{
        text-align: center;
        display: block;
        width: 100%;
        font-weight: bold;
    }
    p.titletext22{
        font-size: 80%;
        display: block;
        width: 22%;
        font-weight: bold;
        float: left;
    }
    p.text22{
        font-size: 90%;
        display: inline;
        width: 22%;
        font-weight: normal;
        float: left;
    }
    p.text30{
        font-size: 90%;
        display: inline;
        width: 30%;
        font-weight: normal;
        float: left;
    }

.clear02 {
    clear: both;
}

.clear02 hr {
    border: 1px solid #ccc;
    }

.clear03 {
    margin-bottom: 2em;
    clear: both;
}

.clear03 hr {
    border: 1px solid #ccc;
    }

/*パンくずリスト
---------------------------------------------------------------------------*/
.topicpath{
    margin-left: -2em;
    margin-bottom: -1em;
    font-size: 100%;
}

.topicpath ol {
    margin-left: 0;
        text-align: left;
}

.topicpath ol li {
        /* liを横並び＆ブレットを消す */
        display: inline;
        list-style-type: none;
}

.topicpath ol li:before {
        /* liの前に記号追加 */
        content: "\3000\FF1E\3000";
}

.topicpath ol li:first-child:before {
        /* 最初のliだけcontentを消す */
        content:"";
}

    .ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
    border: none;
}


}




/*===============================================

画面の横幅が768pxまで（タブレット用）

===============================================*/

@media screen and (max-width: 900px){

body {
    font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 85%;
    line-height: 2;
    color: #333333;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
h1,h2,h3,p,ul,li,dl,dt,dd{
    margin: 0px;
    padding: 0px;
}
ul{
    list-style-type: none;
}

ul.list {
    list-style-type: disc;
    margin-top: 0;
    margin-left: 1em;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0.5em;
    }


li.list {
    font-size: 100%;
    margin-left: 4%;
    padding: 0px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    }

img {
    border: none;
}
input,textarea,select {
    font-size: 1em;
}
table {
    border-collapse:collapse;
    font-size: 100%;
}


/*リンクカラー*/
a {
    color: #000000;
}

/*カーソルオーバー時のリンクカラー*/
a:hover {
    color: #A51A91;
    text-decoration: none;    /*下線を消す設定。残したままがいいならこの１行を削除。*/
}


a.hover_img2{
    width: 100%;
    background-color:#fff; /*背景に白を設定*/
    display:inline-block;
    }

a.hover_img2 img{
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

a:hover.hover_img2 img{
    opacity: 0.6;
    filter: alpha(opacity=60);
}



a.hover_img3 img{
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

a:hover.hover_img3 img{
    opacity: 0.6;
    filter: alpha(opacity=60);
}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
    text-align: left;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    border-top: 5px solid #000000;
    background-color: #FFFFFF;
}




    /*ヘッダー（サイト名ロゴとかが入っている上段のブロック）
---------------------------------------------------------------------------*/
#header {
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

/*h1タグ設定*/
#header h1 {
    font-size: 11px;    /*文字サイズ*/
    line-height: 14px;
    font-weight: normal;
    position: relative;
    margin: 0.5rem auto;
}

/*h2タグ設定*/
#header h2 {
    font-size: 11px;    /*文字サイズ*/
    line-height: 14px;
    font-weight: normal;
    position: absolute;
    right: 10px;    /*ヘッダーのブロックに対して右から10pxに配置*/
    top: 3.5em;    /*ヘッダーのブロックに対して上から3.5emに配置*/
}


/*サイト名ロゴ画像設定*/
#logo {
    display: none;
}


/*ログイン画像設定*/
#login {
    display: none;
}

/*電話番号画像設定*/
#tel {
    display: none;
}

#menu{
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
.button {
    display: inline-block;
    width: 50%;
    height: 54px;
    margin-top: 2px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    font-size: 120%;
    outline: none;
    background-color: #808080;
    color: #fff;
    float: left;
}
 .button:hover {
    background-color: #0A50FF;
     color: #fff;
}
.button::before,
.button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button,
.button::before,
.button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}



/*３カラムを囲むボックス
---------------------------------------------------------------------------*/
#contents {
    clear: left;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}



/*左・中央を囲むボックス
---------------------------------------------------------------------------*/
#wrap {
    width: 100%;
    float: left;
    padding-bottom: 50px;
    margin-top: 20px;
}



/*両サイドの共通設定
---------------------------------------------------------------------------*/
#sub,#side {
    background-color: #fff;    /*両サイドのボックス背景色*/
    width: 25%;
    border: 1px solid #bfbfbf;    /*両サイドのボックスフチのボーダー*/
    padding: 1px;        /*余白を1px*/
    line-height: 1.6;    /*行間。通常より少し狭めている。*/
    color: #000;        /*文字色*/
}

/*左右ボックスのp(段落タグ)の余白設定*/
#sub p,#side p {
    padding: 0.5em 5px 1em;
    word-wrap: break-word;
}

/*左右ボックスのh3見出し設定*/
#sub h3,#side h3 {
    font-size: 100%;
    background-color: #00A0C6;    /*背景色*/
    text-align: center;    /*文字のセンタリング*/
    font-weight: normal;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;    /*文字色*/
}



/*左ブロック
---------------------------------------------------------------------------*/
#sub {
    float: left;
}



/*右ブロック
---------------------------------------------------------------------------*/
#side {
    display: none;
}



/*左右のサブメニュー
---------------------------------------------------------------------------*/
.submenu {
    margin-bottom: 1px;
    font-size: 50%;
    letter-spacing: -1px;
}

.submenu a {
    width: 95%;
    margin: 0;
    padding: 0.5rem 2.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 0.8rem;
    line-height: 1.1rem;
    text-decoration: none;
    background: linear-gradient(#ccc, #fff);
}

.submenu a:hover {
    background: #999;
    color: #fff;
}



/*中央ブロック
---------------------------------------------------------------------------*/
#main {
    float: right;
    width: 70%;
}

#main h2 {
    font-size: 100%;
    background-image: url(images/h2bg.gif);    /*h2背景画像*/
    background-repeat: no-repeat;
    background-position: bottom;
    padding-left: 10px;
    clear: both;
}

#main p {
    padding-top: 0.5em;
    padding-left: 0.7em;
    padding-right: 0.7em;
    line-height: 1.5;
}

#mainflash {
    display: none;
}

/*中央ブロック内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
    height: 100px;        /*What's Newボックスの高さ*/
    overflow: auto;        /*この設定でiframe風に見える*/
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
    border: 1px solid #cccccc;    /*What's Newのフチのライン*/
    margin-bottom: 1em;
}

#main dl.new dt {
    font-weight: bold;    /*日付を太字にする設定。*/
    float: left;        /*日付を左よせする*/
}

#main dl.new dd {
    border-bottom: 1px solid #cccccc;    /*日付ごとに入る下線*/
    padding-left: 8em;    /*日付が入る分のスペースを空ける*/
}



/*フッター（最下部のコピーライトなど）
---------------------------------------------------------------------------*/
#footer {
    clear: both;
    width: 100%;
    text-align: center;
    border-top: 1px solid #bfbfbf;
    padding-top: 1em;
    padding-bottom: 1em;
}



    a.none{
        text-decoration: none;
    }

/*トップページの「new nail」コーナー
---------------------------------------------------------------------------*/
#main .newitem p {
    height: 100px;    /*１個あたりのボックスの高さ*/
    width: 91%;    /*１個あたりのボックスの幅*/
    border: 1px solid #CCCCCC;    /*ボーダー設定*/
    text-align: center;    /*センタリング設定*/
    background-image: url(images/newitem_bg.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
    float: left;
    display: inline;

}

#main .newitem p.text {
    width: 95%;    /*１個あたりのボックスの幅*/
    text-align: left;    /*センタリング設定*/
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 7px;
}

#main .newitem {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#main .newitem a {
    text-decoration: none;
}




/*aboutページに準備した商品テーブル
---------------------------------------------------------------------------*/
#main .itemlist {
    border: 1px solid #CCCCCC;    /*１個あたりのボックスのボーダー設定*/
    padding: 5px;
    overflow: hidden;
    margin-bottom: 0.5em;
    width: 673px;    /*段落タグ（p）の横幅とサイズを合わせる設定です。この下二つのmarginも。*/
    margin-right: auto;
    margin-left: auto;
}

#main .itemlist h3 {
    color: #000000;
    border-bottom: 1px solid #cccccc;
    border-left: 4px solid #CCCCCC;
    padding: 0px 0px 0px 5px;
    margin-bottom: 0.5em;
    font-size: 100%;
}

#main .itemlist p {
    padding: 0px;
}

#main .itemlist p, #main .itemlist h3 {
    margin-left: 120px;    /*画像の幅に合わせてここは変更する*/
}

#main .itemlist a img {
    padding: 5px;    /*写真と外線との余白*/
    border: 1px solid #CCCCCC;
}

#main .itemlist a:hover img {
    border: 1px solid #999999;
}

#main .itemlist div.img {
    float: left;
}



/*その他
---------------------------------------------------------------------------*/
.color1 {
    color: #FF0000;
}

.color2 {
    color: #0000FF;
}

.color3 {
    color: darkorange;
    font-weight: bold;
}

.color4 {
    color: #336699;
}

.color5 {
    color: #009edc;
    font-weight: bold;
}

.strong{
    font-weight: bold;
}
.look {
    background-color: #E4E4E4;
}

.mb1em {
    margin-bottom: 1em;
}

.clear {
    clear: both;
}

.clear hr {
    display:none;
    }

.clearsp {
    clear: both;
}

.clearsp hr {
    display:none;
    }

.br {
    margin-bottom: 0.5em;
    clear: both;
}

.br hr {
    display:none;
    }

.br01 {
    margin-bottom: 1em;
    clear: both;
}

.br01 hr {
    display:none;
    }

.br03 {
    margin-bottom: 3em;
    clear: both;
}

.br03 hr {
    display:none;
    }

.br06 {
    margin-bottom: 6em;
    clear: both;
}

.br06 hr {
    display:none;
    }

span.no-robots-2
    {
    display: none;
    }

.br:before {
    content: "\A" ;
    white-space: pre ;
}

img.counter {
    display: block;
    margin-left: 0;
    text-align: left;
    margin-bottom: 0px;
}

img.smartbanner{
    display: block;
    width: 100%;
    margin-top: 0em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: none;
    }
img.mainbanner {
    display: block;
    width: 100%;
    margin-top: 0em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: none;
}

img.mainbanner2 {
    display: block;
    width: 80%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    border: none;
}


img.mainbanner3 {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    border: none;
}

img.mainbanner4 {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: none;
}

img.sidebanner {
    display: block;
    width: 60%;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    border: none;
}
p.center{
    text-align: center;
    margin-bottom: 1em;
}
p.center2{
    text-align: center;
    font-size: 120%;
}


    .title{
        width: 100%;
        height: auto;
        margin-bottom: 0;
    }

    p.nocheck{
        text-align: left;
        padding-left: 50px!important;
        font-weight: bold;
    }

    p.nocheck:after {
    content: "\FF1A" ;
    white-space: pre ;
    }

    p.check {
        text-align: left;
    background-image: url("check.png");
    background-size: 30px 15px;
    background-repeat: no-repeat;
    background-position: 10px 3px;
    padding-top: 0px!important;
        padding-left: 50px!important;
}
    p.check:after {
    content: "\FF1A" ;
    white-space: pre ;
    }

    .content{
        text-align: left;
        width: 95%;
        height: auto;
        padding-left: 10px;
        margin-bottom: 1em;
        margin-right: 0;
        margin-left: auto;
    }
    .left{
        width: 95%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1em;
        text-align: center;
    }
    .right{
        width: 95%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    p.centerbold{
        text-align: center;
        font-weight: bold;
        margin-bottom: 1em;
    }
.text80 {
    width: 95%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    }
    p.right{
        text-align: right;
    }


ul.boxlist {
    font-size: 100%;
    margin-top: 1.5em;
    margin-left: 1.5em;
    margin-bottom: 1.5em;
    list-style-type: disc;
}

li.boxlist {
    line-height: 1.5em;
    list-style-type: disc;
    }

ul.boxlist2 {
    font-size: 100%;
    margin-top: 1.5em;
    margin-left: 0;
    margin-bottom: 1.5em;
    list-style-type: none;
}

li.boxlist2 {
    line-height: 1.5em;
    list-style-type: none;
    }
/*戻るボタン
---------------------------------------------------------------------------*/

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 50px;
}
.pagetop a {
    display: block;
    background-color: #0A50FF;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    opacity: 0.85 ;
}

/*テーブル（スマホ表示）
---------------------------------------------------------------------------*/
.tasmart {
    width: 100%;
    font-size: 100%;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}



.tasmart td, .tasmart th{
    width: 100%;
    color: #000000;        /*文字色*/
    padding: 3px;    /*テーブル内の余白*/
    vertical-align: top;
}


/*画像の設定*/
.tasmart img {
    display: block;
    width: 100%;
    padding: 0px;                /*写真とフチ線の間にある余白*/
    margin-left: auto;
    margin-right: auto;
}

    .smartarea{
        margin-top: 1em;
    }


/*商品リスト目次タグ
---------------------------------------------------------------------------*/
h3.content {
    position: relative!important;
    padding-left: 1em!important;
    padding-bottom: .1em!important;
}
h3.content::before,
h3.content::after {
    position: absolute!important;
    bottom: -4px!important;
    left: 0!important;
    content: ''!important;
    height: 4px!important;
}
h3.content::before {
    z-index: 2!important;
    width: 35%!important;
    background-color: #444!important;
}
h3.content::after {
    width: 100%!important;
    background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #aaa 2px, #aaa 4px)!important;
    background: repeating-linear-gradient(45deg, #fff, #fff 2px, #aaa 2px, #aaa 4px)!important;
}

h4.content {
    font-size: 120%;
    width: 94%;
    margin-top: 2em;
    margin-left: 1%;
    margin-right: auto;
    padding: .2em .75em!important;
    background-color: #fff!important;
    border-left: 6px solid #C7243A!important;
}
h4 span {
    font-size: 50%!important;
    text-align: right;
    padding-top: 5px;
    font-style: italic;
    display: block;
    right: 0px;
    color: #aaa;
}

/*商品リスト
---------------------------------------------------------------------------*/

    .photo{
        width: 50%;
        margin-left: 3%;
        display: block;
    }

img.partsphoto{
        width: 100%;
        display: block;
    border: none;
    }

    .text{
        width: 100%;
        display: block;
        text-align: left;
    }
    h5.subtitle{
        font-size: 100%!important;
        margin-top: 1em;
        margin-bottom: 0em;
    }
    p.lefttitle{
        font-weight: bold;
        margin-right: -1em;
    }
    p.righttext{
        width: auto;
        word-wrap: break-word;
        font-weight: normal;
    }
    .accordion {
    min-width: 100%;
    margin: 0 auto;
}

.accordion .ac-content {
    margin: 10px 0px 10px;
}
.accordion input {
    display: none;
}
.accordion label {
    font-size: 85%;
    display: block;
    text-align: center;
    font-weight: bold;
    background: #9fb7d4;
    cursor: pointer;
    padding: 1px;
    border-bottom: 1px solid #fff;
}
.accordion label:hover {
    background: #ccc;
}

.accordion label::before {
        content: "\25BC\3000";
}
.accordion label::after {
        content: "\3000\25BC";
}

.accordion .ac-cont {
    transition: 0.2s;
    height: 0;
    overflow: hidden;
    background: #E3E3E3;
    padding: 0 10px;
}
.accordion input:checked + .ac-cont {
    height: auto;
    padding: 10px;

}

    p.titletext100{
        text-align: center;
        display: block;
        width: 100%;
        font-weight: bold;
    }
    p.titletext22{
        font-size: 80%;
        display: block;
        width: 22%;
        font-weight: bold;
        float: left;
    }
    p.text22{
        font-size: 90%;
        display: inline;
        width: 22%;
        font-weight: normal;
        float: left;
    }
    p.text30{
        font-size: 90%;
        display: inline;
        width: 30%;
        font-weight: normal;
        float: left;
    }

.clear02 {
    clear: both;
}

.clear02 hr {
    border: 1px solid #ccc;
    }

.clear03 {
    margin-bottom: 2em;
    clear: both;
}

.clear03 hr {
    border: 1px solid #ccc;
    }

/*パンくずリスト
---------------------------------------------------------------------------*/
.topicpath{
    margin-left: -2em;
    margin-bottom: -1em;
    font-size: 100%;
}

.topicpath ol {
    margin-left: 0;
        text-align: left;
}

.topicpath ol li {
        /* liを横並び＆ブレットを消す */
        display: inline;
        list-style-type: none;
}

.topicpath ol li:before {
        /* liの前に記号追加 */
        content: "\3000\FF1E\3000";
}

.topicpath ol li:first-child:before {
        /* 最初のliだけcontentを消す */
        content:"";
}

    .ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 99%;
height: 99%;
}


}
